## org.eclipse.amp.amf.testing
Class ATestUiModule

    java.lang.Object
      org.eclipse.amp.amf.testing.AbstractATestUiModule
          org.eclipse.amp.amf.testing.ATestUiModule

    public class ATestUiModule

extends org.eclipse.amp.amf.testing.AbstractATestUiModule

Use this class to register components to be used within the IDE.

Constructor Summary
`ATestUiModule()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ATestUiModule

    public ATestUiModule()

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors